Subject: Re: Print quality images

From: [email-masked] (STEPHEN ANDRUSKI)
Date: Wed, 14 May 1997 08:54:43 -0500

ORTEP for Window 95 reads XYZ files directly and will create a ball 
     and stick line drawing in color or black and white.  It will also 
     automatically label the atoms and you can reposition the labels 
     interactively.
     
     The program is free off the net, unfortunately I am travelling and I 
     don't have the URL for the site with me.  Check the main ORTEP site 
     and go from there.
     
     Steve Andruski
     FMC Corporation
     [email-masked]